/*
Theme Name: Go Websites Child
Theme URL: https://www.gowebsites.co.uk/
Description: Go Websies Child Theme
Author: Go Websites
Author URL: https://www.gowebsites.co.uk/
Template: gowebsites
Version: 1.0.0
Text Domain: gowebsites-child
*/

@media only screen and (max-width: 850px) {

    header .head-contact .phone a span.tnumber, header .head-contact .tagline {
        display: none;
    }

    header .head-contact .phone a span.phone-mob {
        display: none;
    }
}

@media only screen and (min-width: 710px) {
	header .head-contact .phone a span.phone-mob {
        top: 30px;
        right: 30px;
    }

    .toggleMenu {
    	left: unset;
        right: 80px;
    }
}

@media only screen and (min-width: 851px) {
    .logo-section {
	    width: auto;
	    padding-left: 0px;
	    padding-top: 0px;
	}
}

.section.full-width .row-wrapper .row-wrapper-block.special-banner {
    padding-top: 35px;
    border-top: 8px solid #cfa009;
    padding-bottom: 0px;
}

.section.full-width .row-wrapper .row-wrapper-block.special-banner img {
    margin-bottom: 0px;
}

.section.full-width .row-wrapper .row-wrapper-block.special-banner h1 {
    color: white;
    margin-bottom: 15px;
}

.secondary {
    color: #cfa009 !important;
}

.section.full-width .row-wrapper .row-wrapper-block.special-banner .column:nth-child(1) {
    margin-right: 0px;
}

.section.full-width .row-wrapper .row-wrapper-block.special-banner .column:nth-child(2) {
    background-image: url('images/hms-conway-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 35px 40px;
}

.section.full-width .row-wrapper .row-wrapper-block.special-banner .column:nth-child(2) p {
    color: #adbef0;
}

.widget_fooevents_calendar_widget {
    background: transparent;
}

.events-list, .widget_fooevents_calendar_widget .events-list {
    list-style: none;
    margin-left: 0px;
    padding: 0px;
}

.events-list .events-single {

}

.events-list .events-single .events-single-wrap, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap {
    display: flex;
    width: 100%;
}

.events-list .events-single .events-single-wrap .events-date, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .events-date {
    text-align: center;
    text-decoration: none;
    padding-bottom: 15px;
    flex: 1 0 0;
    border-bottom: solid 4px #dcdcdc;
    max-width: 40px;
    margin-right: 20px;
}

.events-list .events-single .events-single-wrap .events-date br, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .events-date br {
    display: none;
}

.events-list .events-single .events-single-wrap .events-date .event-day, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .events-date .event-day {
    display: block;
    font-size: 33px;
    line-height: 33px;
    font-weight: bold;
    color: #000943;
    margin-bottom: 5px;
}

.events-list .events-single .events-single-wrap .events-date .event-month, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .events-date .event-month {
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    color: #000943;
    display: block;
}

.events-list .events-single .events-single-wrap .event-contents, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents {
    flex: 3 0 0;
}

.events-list .events-single .events-single-wrap .event-contents .event-name, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents .event-name {
    margin-bottom: 10px;
}

.events-list .events-single .events-single-wrap .event-contents .event-name a, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents .event-name a {
    text-decoration: none;
    color: #000943;
    font-size: 19px;
    font-weight: bold;
    line-height: 24px;
}

.events-list .events-single .events-single-wrap .event-contents div, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div {
    display: flex;
    width: 100%;
}

.events-list .events-single .events-single-wrap .event-contents div p, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div p {
    margin-bottom: 0px;
}

.events-list .events-single .events-single-wrap .event-contents div .event-time, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div .event-time {
    flex: 1 0 0;
}

.events-list .events-single .events-single-wrap .event-contents div .event-time p, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div .event-time p {
    margin-right: 10px;
    font-size: 14px;
    line-height: 14px;
    color: #000943;
}

.events-list .events-single .events-single-wrap .event-contents div .event-time .far, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div .event-time .far {
    color: black;
    margin-right: 5px;
}

.events-list .events-single .events-single-wrap .event-contents div .event-location, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div .event-location {
    flex: 1 0 0;
}

.events-list .events-single .events-single-wrap .event-contents div .event-location p, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div .event-location {
    font-size: 14px;
    line-height: 14px;
    color: #000943;
}

.events-list .events-single .events-single-wrap .event-contents div .event-location .fas, .widget_fooevents_calendar_widget .events-list .events-single .events-single-wrap .event-contents div .event-location .fas {
    color: black;
    margin-right: 5px;
}

p a.all-events, .widget_fooevents_calendar_widget p a.all-events, p a.all-events .fas {
    text-decoration: none;
    color: #000943;
}

.three-columns {
    display: flex;
    width: 100%;
}

.three-columns .three-columns-single {
    flex: 1 0 0;
    margin-right: 30px;
}

.three-columns .three-columns-single:last-child {
    margin-right: 0px;
}

@media only screen and (max-width: 1099px){
    .three-columns {
        display: block;
    }

    .three-columns .three-columns-single {
        display: block;
        width: 100%;
        max-width: 450px;
        margin: 0 auto 10px;
    }

    .three-columns .three-columns-single:last-child {
        margin: 0 auto 10px;
    }
}

.download-guide {
    background: #dcdcdc;
    padding: 30px;
}

.footer-bottom .footer-bottom-container {
    padding: 10px 30px;
}

.footer-bottom {
    background-color: #29315e;
}

.footer-cta {
    display: none;
}

.footer-top .footer-top-container {
    padding: 60px 30px;
}

.footer-top .footer-top-container .footer-col .widget ul.menu {
    column-count: initial;
    float: none;
}

.footer-top .footer-top-container .footer-col .widget h3 {
    border-bottom: solid white 1px;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.footer-top .footer-top-container, .footer-bottom .footer-bottom-container, .header .inner-container {
    max-width: 1400px;
}

.footer-top .footer-top-container .footer-col {
    border-right: unset;
}

#mobile-menu .menu-wrap {
    padding-right: 0px;
}

#mobile-menu a {
    text-shadow: none;
    font-size: 16px;
    line-height: 16px;
    padding: 10px;
}

.contact-nav-right {
    float: right;
    margin-top: 20px;
}

#mobile-menu li {
    height: 38px;
    line-height: 38px;
}

.notification-bar .notification-inner .notification-right nav ul li {
    margin-right: 15px;
}

li.logout-button a {
    background-color: #cfa009;
    padding: 0px 10px;
    border-radius: 2px;
    color: white !important;
}

li.join-button a {
    background-color: #cfa009;
    padding: 0px 20px;
    border-radius: 2px;
    color: white !important;
}

div:not(.hp-banner) .row-2-column-sidebar .notification-left.column.column-main {
    flex: 2.5 0 0;
}

#mobile-menu li.menu-item-has-children > a:after {
    padding-left: 5px;
}

@media only screen and  (max-width: 1186px) {
    #mobile-menu a {
        padding: 10px 5px;
    }
}

@media only screen and  (max-width: 1095px) {
    #mobile-menu a {
        font-size: 14px;
    }

    .logo-section .logo img {
        max-height: 55px;
    }

    #mobile-menu .menu-wrap {
        padding-left: 10px;
    }
}

@media only screen and  (max-width: 959px) {
    .logo-section .logo img {
        max-height: 75px;
    }
}

@media only screen and (min-width: 710px) {
    .toggleMenu {
        right: 30px;
    }
}  

.header .inner-container {
    overflow: visible;
}


#mobile-menu li ul {
    background-color: #29315e;
    top: 38px;
        width: 210px;
}

#mobile-menu li ul li a {
    padding: 20px;
    color: white;
    font-weight: normal;
    text-shadow: none;
    font-size: 15px !important;
    
}

#mobile-menu li ul li {
    height: auto;
    line-height: initial;
    padding: 0px;
    border-bottom: 1px solid lightgray;
}

#mobile-menu li ul li:last-child {    
    border-bottom: none;
}

#mm-mobile-menu a {
    color: white;
    font-size: 16px;
    text-shadow: none;
}

.sub-menu.mm-listview {
    background-color: #29315e;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce ul.products li.product .price {
    padding: 0px;
    margin: 0px 0px 10px;
    line-height: 22px;
    font-size: 16px;
}

.woocommerce ul.products li.product .button {
    margin-top: 0px;
    margin-bottom: 0px !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 2.9% 25px 0;
}

.woocommerce span.onsale {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    padding-top: 0px;
    min-height: initial;
    min-width: initial;
    font-size: 16px;
    font-weight: bold;
}

.widget_custom_html h3 {

    display: none;
}

.widget .download-guide {
    padding: 0px;
}

.widget .download-guide .h3 {
    font-size: 18px;
    font-weight: bold;
    color: #000943;
    margin:0 0 10px;
    line-height:26px;
}

@media only screen and (min-width:426px) {
    .widget .download-guide .h3 {
        font-size: 26px;
        margin:0 0 20px;
        line-height:32px;
    }
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: auto;
}

.woocommerce .quantity .qty {
    width: 100%;
}

.woocommerce .product .quantity .qty {
    width: auto;
}

.reset_variations {
    display: none;
}

.sku_wrapper {
    margin-right: 20px;
}